_id: xiugmcsMdCy4Hdg7
_key: '!items!xiugmcsMdCy4Hdg7'
img: icons/weapons/ammunition/shot-round-silver.webp
name: Sharpstones Sling Bullet
system:
  description:
    value: >-
      <p>A thin layer of baked clay covers the spikes and jagged ridges covering
      this specially designed bullet. A proficient user knows how to crack the
      clay (a free action) so that it peels off from either the spikes or ridges
      when fired, dealing either piercing or slashing damage.</p>
  equipped: false
  extraType: slingBullet
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 0.1
  quantity: 10
  sources:
    - id: PZO9415
      pages: '23'
  subType: ammo
  weight:
    value: 0.5
type: loot

